html {
  margin: 0;
  padding: 0;
}

body {
  background: #efefef;
  font-size: 18px;
  font-family: 'Buenard', 'Georgia', sans-serif;
  line-height: 200%;
  color: #444;
  margin: 0;
  padding: 0;
}

a {
  color: #64A33A;
}

h1 {
  font-family: "Myriad Pro", "Helvetica", sans-serif;
  font-size: 300%;
}

hr {
  height: 0px;
  border: 1px dashed #ccc;
}

article {
  padding: 15px 0 15px 0;
  -webkit-border-radius: 5px;
}

article header {
  font-size: 200%;
  margin-bottom: 30px;
  font-weight: bold;
  -webkit-border-radius: 5px;
}

article .highlight pre {
  padding: 10px;
  font: 0.8em Inconsolata, "Monaco", monospace;
  background: #242424;
  color: #92F857;
  -webkit-border-radius: 5px;
  overflow: auto;
}

article p code {
  color: #538B31;
  background: white;
  border: 1px solid #dedede;
  -webkit-border-radius: 5px;
  -moz-border-radius: 2px;
  padding: 2px;
  font-size: 90%;
}

article p a code {
  background: transparent;
  border: 0;
}

article blockquote {
  font-style:italic;
}

figure {
  text-align: center;
}

figure figcaption {
  font-size: 80%;
  font-style: italic;
}

#page, #header, article, #post {
  margin-left: 10%;
  margin-right: 10%;
}

#header {
  text-shadow: white 0px 2px 0px;
  line-height: 190%;
}

#archive {
  margin-left: 15%;
  margin-right: 15%;
}

#archive abbr {
  float: right;
}

#archive { 
  margin-left: 25%;
  margin-right: 25%;
}

#archive ul {
  list-style-type: none;
}

#archive h2 {
  text-align: center;
}

#recentcomments {
  padding-left: 10%;
  background: #343434;
  color: white;
}

#disqus_thread {
  margin-left: 10%;
  margin-right: 10%;
}

#dsq-post-button {
  color: white;
}

#dsq-comment-message {
  font-size: 15px;
}

.about-me img {
  margin: 25px;
  float: right;
}
